x
OFERTA 48H
Si ya eres cliente de nuestra protección para particulares,
renueva ahora con un 50%
RENOVAR AHORA
x
OFERTA ESPECIAL
Si ya eres cliente de nuestra protección para particulares,
renueva ahora con un 50%
RENOVAR AHORA
x
OFERTA HALLOWEEN
Aprovéchate de unos
descuentos de miedo
COMPRA HOY AL 50%
x
OFERTA NAVIDAD
Compra el mejor antivirus
al mejor precio
COMPRA HOY AL 50%
x
OFERTA ESPECIAL
Compra el mejor antivirus
al mejor precio
COMPRA HOY AL 50%
x
OFERTA BLACKFRIDAY
Compra el mejor antivirus
al mejor precio
SOLO HOY HASTA -70%
x
OFERTA CYBERMONDAY
Compra el mejor antivirus
al mejor precio
(Solo para particulares)
SOLO HOY HASTA -70%

Soporte técnico

¿Necesitas ayuda?

 

Requisitos de instalación de los productos basados en Aether Platform para plataformas Windows

Información aplicable a:

Productos
Panda Adaptive Defense 360 on Aether PlatformPanda Adaptive Defense on Aether Platform
Panda Endpoint Protection on Aether PlatformPanda Endpoint Protection Plus on Aether Platform

A continuación se enumeran los requisitos de sistema de los productos Adaptive Defense para Aether Platform en plataformas Windows.

Requisitos de plataformas Windows

Sistemas operativos soportados

Estaciones de trabajo:

  • Windows XP 32 bits SP3
  • Windows Vista
  • Windows 7
  • Windows 8 (32 y 64 bits)
  • Windows 8.1 (32 y 64 bits)
  • Windows 10 (32 y 64 bits).
Servidores:

  • Windows 2003 (32, 64 bits y R2) SP2 y superiores
  • Windows 2008 (32 y 64 bits) y 2008 R2
  • Windows Small Business Server 2011, 2012
  • Windows Server 2012 R2
  • Windows Server 2016
  • Windows Server Core 2008, 2008 R2 y 2012 R2
Requisitos hardware

  • Procesador: Pentium 1 Ghz
  • Memoria RAM: 1 Gbyte
  • Espacio libre en el disco duro para la instalación: 650 Mbytes
Requisitos de plataformas Windows Exchange

Sistemas operativos soportados

  • Exchange 2003: Windows Server 2003 32 bits SP2+ y Windows Server 2003 R2 32 bits
  • Exchange 2007: Windows Server 2003 64 bits SP2+, Windows Server 2003 R2 64 bits, Windows 2008 64 bits y Windows 2008 R2
  • Exchange 2010: Windows 2008 64 bits y Windows 2008 R2
  • Exchange 2013: Windows Server 2012 y Windows Server 2012 R2
  • Exchange 2016: Windows Server 2012, Windows Server 2012 R2 y Windows Server 2016.

Requisitos hardware y software

Los requisitos de hardware para instalar la protección de Servidores Exchange son los que marca el propio Exchange Server:

Versiones Exchange soportadas

  • Microsoft Exchange Server 2003 Standard y Enterprise (SP1 / SP2)
  • Microsoft Exchange Server 2007 Standard y Enterprise (SP0 / SP1 / SP2 / SP3)
  • Microsoft Exchange Server 2007 incluido en in Windows SBS 2008
  • Microsoft Exchange Server 2010 Standard y Enterprise (SP0 / SP1 / SP2)
  • Microsoft Exchange Server 2010 incluido en Windows SBS 2011
  • Microsoft Exchange Server 2013 Standard y Enterprise
  • Microsoft Exchange Server 2016 Standard y Enterprise

Artículos relacionados

Ayuda nº- 20181002 700002 ES

¿Has resuelto tu consulta con este artículo?

no

Gracias por tu respuesta


¿Cómo mejoraría este artículo?




¿Desea Contactar con Soporte?

SIEMPRE ONLINE PARA AYUDARTE TWITTER FORO

Contacta con nuestros técnicos:

Escribe un email
SIEMPRE ONLINE PARA AYUDARTE TWITTER FORO